<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About | Demo</title>
</head>
<body>
    <h1>About Page</h1>
    <p>Pagina de About</p>
</body>
</html>